WordPress 4.4.2 Security Release – Why you need to update immediately

It’s been a busy morning in WordPress security. Right after we released details of the attack platform we recently analyzed, WordPress released a security update in the form of 4.4.2. According to the WordPress blog this release resolves a cross site scripting (XSS) vulnerability¬†SSRF vulnerability [they changed the announcement, see below] and an open redirection … Continue reading WordPress 4.4.2 Security Release – Why you need to update immediately